.main_wrap{margin: 0.4rem 5.6rem;}
.bread{padding: 0 0 0.4rem 0;display: flex;}
.bread span{font-size: 0.24rem;color: #000;margin-right: 0.17rem;}
.bread span a{color: #000;}
.con_wrap{background: #fff;padding: 0 0 0.66rem 0;border-radius: 0.1rem;border: 1px solid #D9D9D9;position: relative;}
.control_wrap{display: flex;justify-content: center;align-items: center;margin-top: 0.66rem;margin-bottom: 0.3rem;}
.chapter_btn{position: absolute;left: -0.46rem;top: 0.6rem;width: 0.46rem;background: #fff;border-radius: 0.2rem 0px 0px 0.2rem;border: 1px solid #D9D9D9;display: flex;flex-direction: column;align-items: center;padding: 0.16rem 0;cursor: pointer;}
.chapter_btn span{color: #666;font-size: 0.16rem;display: inline-block;width: 0.14rem;margin-top: 0.1rem;}
.chapter_btn i{color: #000000;}
.chapter_list{padding: 0.3rem 0.4rem;position: absolute;left: 0;top: 0.6rem;width: 3.6rem;height: 4rem;background: #FFFFFF;border: 1px solid #D9D9D9;border-left: none;display: none;overflow: scroll;}
.chapter_list::-webkit-scrollbar {display:none}
.chapter_list h4{color: #000;font-size: 0.3rem;margin-bottom: 0.1rem;}
.chapter_list ul li{color: #666;font-size: 0.24rem;margin-top: 0.3rem;width: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.chapter_list ul li a{color: #666 ;}
.control_wrap h4{width: 2px;height: 0.4rem;background: #999999;margin: 0 0.4rem;}
.control_wrap h3 a{color: #000;font-size: 0.26rem;font-weight: normal;cursor: pointer;}
.control_wrap h3.nocartoon a{color: #999;}
.img_con{display: flex;flex-direction: column;justify-content: center;align-items: center;margin: 0 auto;}
.img_con img{width: 40%;}
.nobuytip{margin: 0.2rem;font-size: 0.3rem;color: #000;text-align: center;display: flex;justify-content: center;align-items: center;}
.nobuytip span{color: lightblue;cursor: pointer;margin-left: 4px;}